const system=require("../../system");
const Dao=require("../dao.base");
class WxappDao extends Dao{
  constructor(){
    super(Dao.getModelName(WxappDao));
  }
  extraModelFilter() {
    return {
      "key": "include", "value": [
        { model: this.db.models.company, as: "company" },
      ]
    };
  }
}
module.exports=WxappDao;
